function tilix_backup(){
    local TILIX_CONF_FOLDER="${TILIX_CONF_FOLDER:-$HOME/.tilix}"
    local TILIX_CONF_BACKUPFILE="${TILIX_CONF_BACKUPFILE:-tilix.dconf}"

    dconf dump '/com/gexperts/Tilix/' > ${TILIX_CONF_FOLDER}/${TILIX_CONF_BACKUPFILE}
    echo "Dumped Tilix config"
}

function tilix_restore(){
    local TILIX_CONF_FOLDER="${TILIX_CONF_FOLDER:-$HOME/.tilix}"
    local TILIX_CONF_BACKUPFILE="${TILIX_CONF_BACKUPFILE:-tilix.dconf}"

    dconf load '/com/gexperts/Tilix/' < ${TILIX_CONF_FOLDER}/${TILIX_CONF_BACKUPFILE}
    echo "Tilix config loaded"
}
